body{ margin:0; padding:0; width:100%; height:auto; font-family:"微软雅黑"; font-size:12px; color:#ffd283; background:#000;}
*{ margin:0; padding:0;}
ul li{ list-style:none;}
a{ text-decoration:none; color:#ffd283;}
a:hover{ text-decoration: underline; color:#ffd283;}
.clear { margin:0px; padding:0px; clear: both; height:0px;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}

/*top*/
.top{ margin:0; padding:0; width:1000px; height:115px; margin:0 auto; background:url(../images/topbg.png) no-repeat 230px;}
.logo{ margin:0; padding:0;  float:left; max-width:800px; max-height:85px; padding-top:29px; padding-left:40px;}
.hotline{ margin:0; padding:0; float:right; background:url(../images/hotline.png) no-repeat bottom left; width:204px; height:56px; padding-top:31px; padding-right:32px;}


/*menu*/
.menubox{ margin:0; padding:0; width:100%; height:63px; background:url(../images/menubg.jpg) repeat-x center;}
.menu{ margin:0; padding:0; width:984px; height:61px; margin:0 auto; overflow:hidden;}
.menu ul{ margin:0; padding:0; width:984px; height:61px;}
.menu ul li{ margin:0; padding:0; float:left;  background:url(../images/menuli.png) no-repeat right; width:123px; height:61px; text-align:center; line-height:61px; display:block; padding-top:13px;}
.menu ul li span{ font-size:10px; color:#ead795; font-family:Arial; width:123px; height:10px; display:block;line-height:10px;}
.menu ul li a{ color:#fee678; font-size:14px; width:123px; height:25px; line-height:25px;}
.menu ul li a:hover{ text-decoration:none;}

/*bannerbox*/
.bannerbox{ margin:0; padding:0; width:100%; height:380px; background:url(../images/bannerbg.gif) repeat-y #3b1503 center;}
.banner{padding:0;width:1000px;margin:0px auto;  background:url(../images/bannerbg.jpg) no-repeat center;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}

.wrapper {width:1000px; height:380px; margin:0px auto; padding:0px;}
.shuoming {margin-top:22px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}
/* qqshop focus */
#focus {width:990px; height:340px; overflow:hidden; position:relative; padding-top:20px; margin:0 auto;}
#focus ul {height:990px; position:absolute;}
#focus ul li {float:left; width:990px; height:340px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:990px; height:20px; left:0px; bottom:0; background:#000;}
#focus .btn {position:absolute; width:990px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:135px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */



/*imain*/
.imainbox{ margin:0; padding:0; width:100%; height:418px; background:url(../images/mainbg.jpg) no-repeat center #271707;}
.imain{ margin:0 auto; padding:0; width:990px; height:388px; padding-top:32px; overflow:hidden;}



/*iabout*/
.iabout{ float:left; width:268px; height:auto; margin-bottom:10px;}



.iabtitle{width:152px; margin:0 auto;height:18px; margin-bottom:14px; background:url(../images/iabout.png) no-repeat center;}
.iabcon{ width:246px; height:271px; background: url(../images/iabout.jpg) no-repeat #130900; line-height:24px; overflow:hidden; padding:0px 11px;}
.iabcon .iabtu{ background: url(../images/iab.jpg) no-repeat center; width:246px; height:80px;margin-top:14px; margin-bottom:5px;}



/*iproduct*/
.ipro{ margin:0; padding:0; width:404px; height:auto; float:left; margin:0 25px;}
.iprotitle{width:185px; margin:0 auto;height:18px; margin-bottom:14px; background:url(../images/ipro.png) no-repeat center;}
.iprocon{ background:url(../images/ipro.jpg) no-repeat; width:364px; height:249px; padding:22px 20px 0px 20px;}

#iprobox { margin:0 auto; padding:0;line-height: 1.8;}
#iprobox dl { text-align:center; margin:0px 5px 0px 5px;padding:0; width:115px;height:110px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 5px 0px 5px;padding:0; width:115px;height:110px;overflow:hidden;float: left; }
#iprobox dt {width: 115px; height: 85px}
#iprobox dt img { width: 115px; height: 85px; display: block; margin:0 auto; padding:2px; padding-top:2px; overflow: hidden;}
#iprobox dd {line-height: 27px; margin: 0px;  width: 115px;  height: 27px; color: #52360f; overflow: hidden; }
#iprobox dd a {line-height: 27px; width: 115px; height:27px; overflow: hidden; color: #52360f; }
#iprobox dd a:hover{ color:#52360f;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

/*inew*/
.inewtitle{width:119px; margin:0 auto;height:18px; margin-bottom:14px; background:url(../images/inew.png) no-repeat center;}

.inetu{ background: url(../images/inew.jpg) no-repeat center; width:246px; height:80px;margin-top:14px; margin-bottom:5px;}
.inew{margin:0;padding:0; overflow:hidden;}
.inew ul{margin:0;padding:0;text-align:left; overflow:hidden;}
.inew ul li{line-height:25px; height:25px; border-bottom:1px dashed #8d693a;}
.inew ul li a{float:left; text-align:left;line-height:25px; height:25px; color:#ffd283;}
.inew ul li a:hover{ text-decoration:underline; color:#ffd283;}
.inew ul li span{text-align:right; float:right; padding-right:5px; color:#ffd283;}

*html .inew li{line-height:21px; height:21px; border-bottom:1px dotted #8d693a;}/**ie6下的兼容性**/
*html .inew li a{float:left; text-align:left;line-height:21px; height:21px; color:#ffd283;}/**ie6下的兼容性**/
*html .inew li a:hover{float:left; text-align:left;line-height:21px; height:21px; color:#ffd283;}/**ie6下的兼容性**/

*+html .inew li{line-height:21px; height:21px; border-bottom:1px dotted #8d693a;}/**ie7下的兼容性**/
*+html .inew li a{float:left; text-align:left;line-height:21px; height:21px; color:#ffd283;}/**ie7下的兼容性**/
*+html .inew li a:hover{float:left; text-align:left;line-height:21px; height:21px; color:#ffd283;}/**ie7下的兼容性**/


/*foot*/
.footbg{ width:100%; height:auto; border-top:1px solid #f9db63;}
.foot{width:1000px;  margin:0px auto; text-align:center; color:#ffd283; padding-bottom:10px;}

.foot p { line-height:20px;text-align:center; margin:0; padding-top:17px;color:#ffd283;}
.foot a{ color:#ffd283;}


.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}


/*main*/
.mainbox{ margin:0; padding:0; width:100%; height:auto; background:url(../images/main.jpg) repeat-y center; height:1%; overflow:hidden;}
.main{ margin:0; padding:0; width:1000px; height:auto; margin:0 auto; padding-top:12px;}

.left{ margin:0; padding:0; width:268px; height:auto; float:left; margin-bottom:20px}
.right{margin:0; padding:0; float:right; width:710px; margin-bottom:20px;}

/*prolist*/
.prolistitle{width:174px; margin:0 auto;height:18px; margin-bottom:14px; background:url(../images/iprolist.png) no-repeat center;}
.prolist{ width:268px; height:271px; background: url(../images/iabout.jpg) no-repeat #130900; line-height:24px; overflow:hidden; }
.prolist dl{ width:268px; margin:0; padding:0; list-style:none; padding-top:10px;}
.prolist dl dt{ width:266px;height:27px; line-height: 27px; background: url(../images/list.gif) no-repeat 2px; padding-bottom:2px;}
.prolist dl dt a{text-decoration:none; padding-left:40px;}
.prolist dl dt a:hover{text-decoration:underline; padding-left:40px;}
.prolist dl dd{  width:266px;height:27px; line-height: 27px; background:url(../images/li.gif) no-repeat 44px;}
.prolist dl dd a{text-decoration:none; padding-left:60px;}
.prolist dl dd a:hover{text-decoration:underline; padding-left:60px;}

.contactitle{width:138px; margin:0 auto;height:18px; margin-bottom:14px; background:url(../images/contact.png) no-repeat center;}
.icontact{float:left; width:268px; height:auto; margin-top:15px; margin-bottom:10px;}

.title{ margin:0; padding:0; width:710px; height:30px; line-height:20px;}
.title h2{ color:#fee57e; font-size:15px; padding-left:24px; line-height:20px; float:left; font-weight:normal; }
.title span{color:#fee57e; font-size:12px; padding-left:4px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
.title .location{ float:right; width:auto; color:#fee57e; }


.content{ margin:0; padding:0; width:680px; height:auto; height:1%; overflow:hidden;background:#73481b; border:1px solid #f9be60; padding:15px; line-height:27px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #8d693a;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#8d693a; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline;}
.page span{ display:inline; background: #c0101a; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height:32px; line-height:32px; color:#e8bf76;}
.next a{ color:#e8bf76; height:32px; line-height:32px; text-decoration:none;}
.next a:hover{ color:#e8bf76; text-decoration:underline;}

.ih6{ text-align:right; color:#e3ba72;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #4a2c12; width:670px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#4a2c12; font-size:12px; font-weight:bold;color:#ffd283; text-align:center;float:left}
.link { width:600px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}



/*product*/
.desc{ width:660px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #c6a365; background:#865624;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:10px; width:auto;}
.probox dl{ float:left;margin:0; width:196px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:196px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #d8b454; margin:0 auto; width:190px; height:120px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*友情链接*/
.friendlink { width:100%; height:auto; margin:0 auto; padding:0; padding-top:10px; *padding-top:0px;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:24px;border-bottom:1px solid #f9f071;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#79491b; cursor:pointer; background:#c9a660; padding:4px 10px;}
.link_tgb .t2 {color:#79491b; cursor: pointer; background:#4a2c12;padding:4px 10px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#ffd283; margin-bottom:5px;}
.links a {padding:0 5px; line-height:21px; color:#ffd283;}
.links .hidden { display:none;}


/*网站子页面留言*/
.content table{ margin:10px auto; color:#ffd283;}
.content input{ background:#f9f9f9;border:1px groove #512f13;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#512f13; margin:0; padding:2px; color:#ffd283; margin-right:5px; border:none}
.right .reset{ background:#503723; margin:0; padding:2px; color:#ffd283; border:none}
.content p{ line-height:24px;}

.line{ margin:0; padding:0; background:url(../images/line.gif) repeat-x; width:100%; height:2px;} 
.linetop{ margin:0; padding:0; background:url(../images/linetop.gif) no-repeat center; width:100%; width:auto; height:17px;}